#ignore error logs
error_log
error.log

#ignore patching data files & notes
admin/cms_patching/backup/
admin/cms_patching/version_number.txt
admin/cms_patching/user_noted_modified_files.txt
admin/cms_patching/updateable.txt
admin/cms_patching/update_log.txt
admin/cms_patching/system_noted_modified_files.txt
admin/cms_patching/original_version.txt
admin/cms_patching/notes.txt

#ignore advanced navigation cache files
*.cache
get/cache/
cms_cache/

#ignore data files
*.[cC][sS][vV]

#ignore lock files generated by running scripts
*.lock